{
  "current_version": "2026.04.97",
  "oldest_supported": "2026.04.34",
  "migration_count": 35,
  "script_count": 19,
  "total_versions": 1,
  "build_date": "2026-04-26T16:50:39Z",
  "build_host": "whp-releases.cloud-hosting.io"
}
